# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-02-13 11:21
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ib', '0005_merge_20190213_1321'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='rule',
            name='value',
        ),
    ]
